/* Fic index styles for Hithaeglir @ noiresensus.com */

.title {
   font: bold 10pt Verdana, sans-serif; 
   color: #43BFD0;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #43BFD0; }

.ffield {
   font-weight: bold;
   color: #F5F5F5; }

/* For Updated and Completed tag */
.ffield2 {
   color: #F5F5F5; }

.rating {
   color: #D78686; }

.lemon {
   color: #DAA520; }

.lime {
   color: #32CD32; }

.citrus {
   color: #FF8000; }

.xover {
   color: #808095; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/